<?
ini_set('error_reporting', 1);
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];

?>
<?
include("../conex.php");
include("../css/mascara_fecha.js");
?>
<title>comprueba</title>
<?

$nd=$_GET["nd"];
$td=$_GET["td"];
/********************************** comprueba existencia *********************************************************************/
$sql_entrada = "SELECT * FROM salida WHERE num_dcto = $nd AND tipo_dcto = $td";

	$res_entrada = mysql_query($sql_entrada,$enlace);
	$row=0;
	while (mysql_fetch_object ($res_entrada))
		{
		$row=$row+1;
		}
?>
	<script languaje="javascript">
		window.opener.document.form1.txtcnd.value = '<? echo $row;?>';
		window.close();
	</script>